
if not exists (select 1 from T_HBSS_PERMAUTHCONFIG where FID=970326869490721792)
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(970326869490721792,' ','验权方案选择',' ',1,1,'1',{ts'2020-08-31 19:03:57'},{ts'2020-09-05 17:42:15'},970326869490721792,0,null,0,'1',' ',' ','form','0',' ','0',' ','PERM_SCHEME_SELECT','0',' ','1','2','3');

 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=971611445923974144;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(971611445923974144,' ','业务单元F7',' ',1,1,'1',{ts'2020-09-02 13:38:02'},{ts'2020-09-02 13:38:30'},971611445923974144,0,null,0,'1',' ',' ','form','0',' ','0',' ','bos_org','1','id','1',' ','2');
 DELETE FROM T_HBSS_PERMAUTHCONFIG WHERE FID=972214530375465984;
 INSERT INTO T_HBSS_PERMAUTHCONFIG(FID,FNUMBER,FNAME,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FSIMPLENAME,FDESCRIPTION,FPAGETYPE,FISCONTROLADMINORG,FADMINORGFILTERFIELD,FISCONTROLEMPGRP,FEMPGRPFILTERFIELD,FENTITYNUMBER,FISCONTROLBU,FBUFILTERFIELD,FISADMINORGFILTERENABLED,FQUERYENTITYNUMBER,FFILTERSCOPE)
 VALUES(972214530375465984,' ','HBSS岗位F7',' ',1,1,'1',{ts'2020-09-03 09:35:39'},{ts'2020-09-05 10:46:25'},972214530375465984,0,null,0,'1',' ',' ','form','1','adminorg','0',' ','hbss_position','0',' ','1',' ','2');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='10AWDZY6RODA';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('10AWDZY6RODA',971611445923974144,'zh_CN','业务单元F7',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='10AWDZY6RODB';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('10AWDZY6RODB',971611445923974144,'zh_TW','業務單元F7',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='105QD=534WVB';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('105QD=534WVB',970326869490721792,'zh_CN','验权方案选择',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='105QD=534WVC';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('105QD=534WVC',970326869490721792,'zh_TW','驗權方案選擇',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='10DS2MXAIPCH';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('10DS2MXAIPCH',972214530375465984,'zh_CN','HBSS岗位F7',' ',' ');
 DELETE FROM T_HBSS_PERMAUTHCONFIG_L WHERE FPKID='10DS2MXAIPCI';
 INSERT INTO T_HBSS_PERMAUTHCONFIG_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('10DS2MXAIPCI',972214530375465984,'zh_TW','HBSS崗位F7',' ',' ');
 